.nav-bg {
    padding: 6px 15px;
    background-color: #fff;
}

.nav-bg {
    padding: 5px 16px;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
    background-color: #fff !important;
    z-index: 99;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

h5 {
    font-weight: 600;
    font-size: 18px;
}

.theme-blank {
    /* margin-left: 15px; */
    background: #fff;
    border-color: #fff;
    border-radius: 25px;
    font-weight: 600;
    box-shadow: 0 1px 8px 2px #d9d9d9;
    /* padding: 6px 20px; */
}

.theme-fill {
    margin-left: 15px;
    background: #f8991b;
    border-color: #f8991b;
    border-radius: 25px;
    font-weight: 600;
    box-shadow: 0 1px 8px 2px #d9d9d9;
    padding: 6px 20px;
    color: #fff;
}

.nav-link {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    padding: 23px 36px;
    border-bottom: 3px solid #fff;
}

.home-h {
    font-size: 60px !important;
    font-weight: 700;
}

.theme-clr {
    color: #f8991b;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

.bg-cv {
    background-image: url(../../assets/build/img/cv.png);
    /* background-position: 5% 5%; */
    background-repeat: no-repeat;
}

.top-4 {
    border-radius: 8px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    margin-bottom: 24px;
    padding: 30px;
    height: 290px;
    position: relative;
    background: #fff;
}

.top-4-h {
    font-weight: 700;
    font-size: 25px;
}

.top-p-4 {
    height: 118px;
    overflow: hidden;
}

.black-d {
    background: #000;
    color: #fff;
}

.scr-h-4 {
    height: 500px !important;
}

.a-s-c {
    align-self: center;
    border-radius: 20px;
}

.black-dsub {
    padding: 50px 40px;
}

.right-d li {
    list-style-type: none;
    font-size: 17px;
    /* margin-bottom: 10px; */
}

.right-d li:before {
    content: "\f0a9";
    font-family: 'FontAwesome';
    padding-right: 10px;
}

.src-img {
    border-radius: 20px;
}

.tbl-res1 {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 470px !important;
    overflow-y: auto;
}

.seller {
    background: #faebd7;
    border-radius: 15px;
    padding: 50px;
    margin: 0;
}

.tbl-res {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.tbl-s td {
    padding: 20px 0;
}

td {
    font-size: 14px;
}

.frst-b {
    font-weight: 700;
    font-size: 48px !important;
    line-height: 58px;
}

.second-b {
    font-weight: 700;
    font-size: 20px !important;
    line-height: 58px;
}

.tbl-res1 {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 800px;
    overflow-y: auto;
}

.blu-s {
    margin-bottom: 25px;
    font-size: 45px !important;
    font-weight: 700;
}

.table {
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: #212529;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: #212529;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: #212529;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    vertical-align: top;
}

.arow-ankr {
    color: #000 !important;
    text-decoration: none;
    position: absolute;
    bottom: 30px;
    font-size: 14px;
    font-weight: bold;
}

th {
    font-size: 25px;
    font-weight: 800;
}

td ul li {
    font-size: 16px;
}

.content {
    max-height: none;
    padding: 0;
    width: 328px;
    height: 520px;
    background: white;
}

.smartphone .content img {
    width: 100%;
    height: 518px;
}

.card-t {
    height: auto !important;
}

.d-flex.flex-column.mr-4 {
    margin-right: 0 !important;
}

.user-profile {
    padding: 7px 15px 7px 0;
}

.user-icons {
    border-radius: 0 !important;
}

.info {
    width: 80%;
}

@media(max-width:576px) {
    .three-img {
        margin-top: 90px;
        margin-bottom: 105px;
    }
}

@media(max-width:767px) {
    .bannaer-img {
        background-position: right;
        height: 100vh;
    }
    .bannaer-img h2 {
        font-size: 30px;
        margin-top: 50%;
    }
    .bannaer-img h5 {
        font-size: 20px;
    }
    .box-as1 {
        margin-bottom: 55px;
    }
}

@media (min-width:992px) {
    .navbar-expand-sm {
        flex-wrap: nowrap;
        justify-content: flex-start
    }
    .navbar-expand-sm .navbar-nav {
        flex-direction: row
    }
    .navbar-expand-sm .navbar-nav .dropdown-menu {
        position: absolute
    }
    .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }
    .navbar-expand-sm .navbar-nav-scroll {
        overflow: visible
    }
    .navbar-expand-sm .navbar-collapse {
        display: flex !important;
        flex-basis: auto
    }
    .navbar-expand-sm .navbar-toggler {
        display: none
    }
    .navbar-expand-sm .offcanvas-header {
        display: none
    }
    .navbar-expand-sm .offcanvas {
        position: inherit;
        bottom: 0;
        z-index: 1000;
        flex-grow: 1;
        visibility: visible !important;
        background-color: transparent;
        border-right: 0;
        border-left: 0;
        transition: none;
        transform: none
    }
    .navbar-expand-sm .offcanvas-bottom,
    .navbar-expand-sm .offcanvas-top {
        height: auto;
        border-top: 0;
        border-bottom: 0
    }
    .navbar-expand-sm .offcanvas-body {
        display: flex;
        flex-grow: 0;
        padding: 0;
        overflow-y: visible
    }
}

.social-fotr li a {
    /* padding-right: 8px; */
}

.third-i3:hover .cart-c {
    display: block !important;
}

.third-i3:hover .cart {
    display: none !important;
}

.third-i2:hover .bike-c {
    display: block !important;
}

.third-i2:hover .bike {
    display: none !important;
}

.third-i1:hover .storage-c {
    display: block !important;
}

.third-i1:hover .storage {
    display: none !important;
}

.cart-c,
.bike-c,
.storage-c {
    display: none;
}